
//-----------------------------------------------------------------------
//<copyright>
// * Copyright (C) 2021 KEHAIDASOFT All Rights Reserved
// * version : 4.0.30319.42000
// * author  : khd by t4-2
// </copyright>
//-----------------------------------------------------------------------

using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Models
{

    [Table("base_carorderlist")]
    public class BaseCarorderlist
    {

        [Key]
        [Column("id")]
        public Guid id { get; set; }

        [Column("order_code")]
        public string orderCode { get; set; }

        [Column("materiel_num")]
        public int? materielNum { get; set; }

        [Column("materiel_no")]
        public string materielNo { get; set; }

        [Column("prod_code")]
        public string prodCode { get; set; }

        [Column("line_name")]
        public string lineName { get; set; }

        [Column("est")]
        public string est { get; set; }

        [Column("production_sequence")]
        public string productionSequence { get; set; }

        [Column("Quantity")]
        public string quantity { get; set; }

        [Column("UpQuantity")]
        public string upquantity { get; set; }

        [Column("OutWareHouseQuantity")]
        public string outwarehousequantity { get; set; }

        [Column("DownQuantity")]
        public string downquantity { get; set; }

        [Column("IsOver")]
        public string isover { get; set; }
    }
}

